Author Topic: Linux MCE Error Can't locate dpkg-gettext.pl  (Read 953 times)

pasci81

  • First post!
  • Posts: 1
    • View Profile
Linux MCE Error Can't locate dpkg-gettext.pl
« on: July 06, 2008, 08:39:41 pm »
Hello all

I'm an beginner with Linux MCE. First i have installed Kubuntu 8.04.1. Now I will installed the newest LMCE. This is the message what i have received. Can help me everyone please?

/usr/pluto/deb-cache /tmp/selfextract.Ma7931
Use of uninitialized value in require at controllib.pl line 13.
Use of uninitialized value in require at controllib.pl line 13.
Can't locate dpkg-gettext.pl in @INC (@INC contains: /etc/perl /usr/local/lib/perl/5.8.8 /usr/local/share/perl/5.8.8 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.8 /usr/share/perl/5.8 /usr/local/lib/site_perl . /usr/lib/dpkg ) at controllib.pl line 13.
Compilation failed in require at ./dpkg-scanpackages line 15.

ERROR : Could not cache LMCE CD 1

niz23

  • Guru
  • ****
  • Posts: 361
    • View Profile
Re: Linux MCE Error Can't locate dpkg-gettext.pl
« Reply #1 on: July 06, 2008, 08:47:04 pm »
You MUST use kubuntu 7.10 (anything else is not supported) as base os if you want to install lmce through CDs.
I suggest you use lmce DVD instead, unless you have specific setup needs.

DonĀ“t forget that you need two Ethernet adapters in your machine and a nVidia card if you want a smooth ride.


/niz23

Hello all

I'm an beginner with Linux MCE. First i have installed Kubuntu 8.04.1. Now I will installed the newest LMCE. This is the message what i have received. Can help me everyone please?

/usr/pluto/deb-cache /tmp/selfextract.Ma7931
Use of uninitialized value in require at controllib.pl line 13.
Use of uninitialized value in require at controllib.pl line 13.
Can't locate dpkg-gettext.pl in @INC (@INC contains: /etc/perl /usr/local/lib/perl/5.8.8 /usr/local/share/perl/5.8.8 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.8 /usr/share/perl/5.8 /usr/local/lib/site_perl . /usr/lib/dpkg ) at controllib.pl line 13.
Compilation failed in require at ./dpkg-scanpackages line 15.

ERROR : Could not cache LMCE CD 1


totallymaxed

  • LinuxMCE God
  • ****
  • Posts: 4426
  • Smart Home Consulting
    • View Profile
    • Dianemo - at home with technology
Re: Linux MCE Error Can't locate dpkg-gettext.pl
« Reply #2 on: July 06, 2008, 08:50:56 pm »
Hello all

I'm an beginner with Linux MCE. First i have installed Kubuntu 8.04.1. Now I will installed the newest LMCE. This is the message what i have received. Can help me everyone please?

/usr/pluto/deb-cache /tmp/selfextract.Ma7931
Use of uninitialized value in require at controllib.pl line 13.
Use of uninitialized value in require at controllib.pl line 13.
Can't locate dpkg-gettext.pl in @INC (@INC contains: /etc/perl /usr/local/lib/perl/5.8.8 /usr/local/share/perl/5.8.8 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.8 /usr/share/perl/5.8 /usr/local/lib/site_perl . /usr/lib/dpkg ) at controllib.pl line 13.
Compilation failed in require at ./dpkg-scanpackages line 15.

ERROR : Could not cache LMCE CD 1


LinuxMCE-0710 will only install under Kubuntu-7.10. It is not compatible with Kubuntu-8.04.

See the Wiki for installations instructions;

http://wiki.linuxmce.org/index.php/Installation_Guide

Andrew
Andy Herron,
Convergent Home Technologies Ltd
United Kingdom

Read My Blog; http://ellipticalcurve.com

Contact me for Smart Home consulting advice here;
@herron on Twitter, totallymaxed+consulting@gmail.com via email or PM me here.

Get a Dianemo S License: http://forum.linuxmce.org/index.php?topic=8880.0
iOS Orbiter: http://wiki.linuxmce.org/index.php/Dianemo_iOS_Orbiter
Follow us on Facebook: https://www.facebook.com/pages/Dianemo-Home-Automation/226019387454465

Sales & Info:
http://www.dianemo.co.uk